planetadiego.com
La curiosa manera de numerar las versiones de Oracle
“Su sistema tiene instalado Mac OSX 10.10. Este producto necesita Mac OSX 10.7 o posterior Fuente